.neuwerk-slideshow {
    width: 100%;
    aspect-ratio: var(--tile-aspect-ratio-big);
    margin: var(--column-gap) 0;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.neuwerk-slideshow .swiper-slide {
    display: flex;
    justify-content: center; /* zentriert horizontal */
    align-items: center;     /* zentriert vertikal */
    height: 100%;
}

.neuwerk-slideshow .swiper-slide img {
    max-width: 80%;
    max-height: 80%;
    object-fit: contain;     /* Bild bleibt proportional, füllt Wrapper aus */
    display: block;
    object-position: top;
}

.swiper-button-next, .swiper-button-prev {
    color: var(--font-color-dark);
}


.swiper-pagination{
    position: absolute;
    bottom: 0 !important;
    height: 5%;
    min-height: 20px;
    align-content: end;
    width: 80% !important;
    left: 10% !important;

}

.swiper-pagination-bullet {
    background: var(--font-color-grey);
    opacity: 0.6;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--font-color-dark);
}

.swiper-button-next, .swiper-button-prev {
    top: 0;
    height: 100%;
    margin-top: 0;
    width: 30px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: var(--font-size-logo);
}

.swiper-slide-caption {
    color: var(--font-color-dark);
    font-size: 0.9rem;
    text-align: center;
    position: absolute; /* Optional: Über das Bild legen */
    bottom: 5%;
    width: 80%;
    height: 5%;
    min-height: 20px;
    align-content: end;
}

@media (max-width: 768px) {
.swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 0 3px !important;
}

.neuwerk-slideshow .swiper-slide img {
    max-width: 80%;
    max-height: 70%;
}

}